title: Pullquote
fields:
  -
    handle: color_picker
    field: color_picker.color_picker
    config:
      display: 'Quote decoration color'
      validate:
        - required
  -
    handle: quote
    field:
      type: textarea
      display: Quote
      localizable: false
      validate:
        - required
  -
    handle: cite
    field:
      type: text
      display: Cite
      localizable: false
